漏洞信息详情

Chatty 用户名 跨站脚本攻击(XSS)漏洞

  • CNNVD编号:CNNVD-200605-477
  • 危害等级: 中危
  • CVE编号: CVE-2006-2606
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-05-25
  • 威胁类型: 远程
  • 更新时间: 2006-05-26
  • 厂        商: chatty
  • 漏洞来源: zerogue@gmail.com ...

漏洞简介

Chatty 1.0.2 及其他版本可能存在跨站脚本攻击(XSS)漏洞,远程攻击者可以借助用户名注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

Chatty Chatty 1.0.2

Chatty chatty.zip

http://www.olivo.net/software/chatty/chatty.zip

参考网址

来源: BID

名称: 18082

链接:http://www.securityfocus.com/bid/18082

来源: BUGTRAQ

名称: 20060522 Chatty improper input sanitizing

链接:http://www.securityfocus.com/archive/1/archive/1/434819/100/0/threaded

来源: XF

名称: chatty-index-xss(26631)

链接:http://xforce.iss.net/xforce/xfdb/26631

来源: VUPEN

名称: ADV-2006-1962

链接:http://www.frsirt.com/english/advisories/2006/1962

来源: SECTRACK

名称: 1016152

链接:http://securitytracker.com/id?1016152

来源: SREASON

名称: 963

链接:http://securityreason.com/securityalert/963

来源: SECUNIA

名称: 20259

链接:http://secunia.com/advisories/20259

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多